<div id="time-box" [ngClass]="{
  'time-box-left': getHorizontalPosition() === settings.POSITION_TOP,
  'time-box-right': getHorizontalPosition() === settings.POSITION_BOT
  }">
  <div id="time"  [ngClass]="{
  'time-top': getVerticalPosition() === settings.POSITION_TOP,
  'time-bot': getVerticalPosition() === settings.POSITION_BOT
  }">
    <div>{{ theTime | async }}</div>
    <div id="date">{{ theDate | async }}</div>
  </div>
</div>
